package com.cku.model;

/**
 * 
 * <p>Title:FrequentlyUsersModel </p>
 * <p>Description: 常用牵犬师</p>
 * <p>Company: </p> 
 * @author zhuoHeng
 * @date 2016年3月17日 上午10:36:41
 */
public class FrequentlyUsersModel {
	
	//主键
	private Integer id;
	//牵犬师会员号
	private String id_num;
	//牵犬师姓名
	private String user_name;
	//牵犬师联系方式
	private String mobile_phone;
	//登录人会员号
	private String login_user_num;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getId_num() {
		return id_num;
	}
	public void setId_num(String id_num) {
		this.id_num = id_num;
	}
	public String getUser_name() {
		return user_name;
	}
	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}
	public String getMobile_phone() {
		return mobile_phone;
	}
	public void setMobile_phone(String mobile_phone) {
		this.mobile_phone = mobile_phone;
	}
	public String getLogin_user_num() {
		return login_user_num;
	}
	public void setLogin_user_num(String login_user_num) {
		this.login_user_num = login_user_num;
	}
	
	
}
